Page MenuHomePhabricator

Investigate why IP lookup takes so long and fix.
Closed, InvalidPublic

Description

IP lookup seems to take atleast 30+ seconds when it used to be almost instant. Figure out why and possibly fix it.

Event Timeline

Zppix created this task.Sep 19 2019, 7:02 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptSep 19 2019, 7:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-cloud) [2019-09-19T19:05:37Z] <Zppix> rm GeoLite* to investigate T233346

Zppix added a comment.Sep 19 2019, 7:08 PM

Removing GeoLite* from .sopel/ fixed the slow issue, probably should perhaps a cron delete it after x time has passed if the issue reoccurs

Zppix moved this task from Backlog to Tool-Zppixbot on the User-Zppix board.Oct 1 2019, 3:56 PM
Restricted Application added a subscriber: MacFan4000. · View Herald TranscriptDec 21 2019, 5:11 PM

The answer may be that toolforge is shared resources and can be a little slow.

RhinosF1 closed this task as Invalid.Jul 1 2020, 12:53 PM

This task can now be found at https://bots-phab.miraheze.wiki/